Subject: (urth) Hello, and a rehash of kimleesoong

From: J. Schultz <jschultz at wcnet.org>
Date: Thu, 30 Apr 1998 18:08:04 +0000

Hello,

I'm extremly excited to join the group and this is my first posting.  It's always a great thrill to see people discussing a subject you really enjoy and I feel a sort of homecoming and kindred to you all, even though I hardly know you.

Forgive me for rehashing old subjects, but I have been reading the recent archives and feel I can add to your discussion on the subject of Jonas, kimleesoong, and the age of the planet Urth.

First I will touch on my ideas of how far in the future Urth is.  It has always been my contention that as Ushas had replaced Urth after the cataclysm, Urth had replaced Earth after some terreble cataclysm befell it.  As in a nuclear war, a few survivors would exist in a sort of dark age untill a time where civilization could be rebuilt.  While their traditions would have echoes of something familliar the traditions would be shaped by their new surroundings.  Before the cataclysm Earth had definitly achieved starship travle and probably became a stellar empire.  After the cataclysm this empire became fragmented.  The exultants, (again, more of a feeling than any hard fact in the book) headed by Typhon, returned to Earth (now Urth) in an attempt to return the empire to its final glory bringing with them all manner of machines and relics from the early days of super technology.  The exultants are way too similar to humans to be any sort of alien race.  I see them as being the genetic outcome of inbreeding within the aristocracy over hundreds (thousands?) of years to create an offshoot of humanity with desirable traits.  (picture them as the Great Danes or Labradors of the human world)  Being cut off from Urth would only heighten their unique genetics. 

We find many things familar that Jonas also finds familar.  Example: The name kimleesoong, the city of Athens and the story of Theseus, the practice of kingship in the middle ages, among others.  Obviously being a sailor and a robot he is not from our time, yet he is also not so far in the future to live at a time when Korea has been forgotton.  It is my contention that he is from a time before the cataclysm, before Typhon and Ymar and every other character mentioned.  Kim Lee Soong is also from this time and is in the same prediciment as Jonas, having returned to find no starports, and is forced to crash land.  Kim is NOT Hethor.  We are told all in the antechamber are decendents from ONE mythic figure, kimleesoong.  Whether they all actually true descendents is a moot point -- they all have come to beleive they are seventh generation descendents just as their parents have.  Any family spending more than a few generations in the antechamber would come to believe they are seventh generation descendents of kimleesoong.  This kimleesoong obviously has a myth surrounding him, being the Adam figure of the Antechamber and we hear about this myth from the little girl.  She says "When the navigator was buried there were black wagons and people in black clothes walking." chap XVI.  That's right, kimleesoong IS the navigator, and the navigator is dead.  We are not told they are descended from 'a crew', we are told they are descended from a single individual the only other mythic figure we hear about is 'the navigator' and I believe they are the same person.

Is Jonas Korean?  I don't think so.  He states that Kim Lee Soong is a name that was common when we was 'a boy' (new robot) in places 'now under the water' (Korea).  He also says that Jonas was also a  common name of this time.  Jonas is NOT a Korean name!  I really believe that if Jonas was Korean, Wolfe would have given him a Korean name.  Jonas tells us he was born to the south on the coast and we have no reason to believe otherwise.  If the Commonwealth is in South America, then Jonas is from S. Am at a time far in the past.  Hell, English can be nasally and monosylabic at times, we don't know what they speak in the Commonwealth.

Finally, the reasons for Jonas' dementia have been guessed at.  Someone mentioned that maybe he had found the survivors of his ship and realizes that they are far removed from those he once knew.  I don't agree and have a different theory.  Jonas states his mission in chap XVIII:  "...I am leaving you.  Now I have the chance, and it is the chance I sought for years as I went up and down the seven continents of this world seeking the Hierodules and tinkering with clumsy mechanisms."  Jonas crashes and his only goal has been to return to the stars.  Urth holds nothing for him any more, it is not the place he once knew.  The only reason he'll come back once he is repaired is to retrieve Jolenta.  Then why does Jonas go crazy in the antechamber?  Or as he puts it "I feel as if I were waking up...  I think perhaps I'm going sane, and that is as bad or worse."  Jonas has come to a realization.  "Remember, years before I met you I had become one of you."  Jonas has been in a trance all this time, almost believing the lie he has created, that he is at home on Urth and one of its people.  Jonas finally comes to the realization that he doesn't belong in the antechamber.  For him, all of Urth is an antechamber and when he talks of escaping he is talking about the confines of Urth as much as the confines of the antechamber.  Jonas sees (and I presume Wolfe intended us to see as well) that the antechamber is a small replica of Urth.  Jonas, when speaking of the antechamber, could just as well be describing all of Urth when he says, "Externally they have been shaped completely by this place where they have spent all their lives. Yet beneath that are...  Family memories... traditions... that have been handed down to them, generation to generation, from the original prisoners from whom they are descended.  They don't know what some of the words mean any longer, but they cling to the traditions, to the stories, because those are all they have; the stories and their names."  Wolfe is not just using the antechamber as a cute plot device, he is using it to shed further light on the nature of Urth.  All they have are the STORIES and the NAMES, two themes that run deep in the Urth cycle.  When Jonas makes the connection he looses it and realizes he has to escape, make himself whole, because he has been broken for a long time.

Well, how's that for a first post, feel free to pick me apart, I love discussion and will enjoy speaking with the group.  As a final side note I'd like to say something about Jolenta and Jonas.  He loves her, but why?  Their names both begin with JO and both are half human and half creation.  I always thought that Wolfe did that on purpose I don't know if he was trying to say anything deeper.  I'll give it some thought.  Untill next time....

hmm... nickname?  Call me FunkMonkey, I'm sure its a real animal!

Sincerely,
FunkMonkey

PS.  I havn't read the last book of the Whorl so I'm not subscribed to the other list.  I would surely not have the self control not to read all the surprise twists revealed in your posts.